burn_classes:
  unburned: 2375
  low: 5671
  moderate: 10900
  high: 112
emampr_landcover_vote_2017:
  52: 166649
  41: 8073
  42: 1913
  71: 1359
  95: 729
  90: 230
  31: 57
soil_textures:
  clay loam: 179010
